co.aikar.commands

## Class ShowCommandHelp

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - co.aikar.commands.InvalidCommandArgument
      - - co.aikar.commands.ShowCommandHelp

All Implemented Interfaces:
  Serializable

    public class ShowCommandHelp
    extends InvalidCommandArgument

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`